function myCustomJs(){
}
function customJs(){
	Main.title_str = "幼なじみは俺の奴隷";
	title_str = "幼なじみは俺の奴隷";
	_self.doc.title = Main.title_str;
	ver_str = 'Ver.0.0.2-240930';
	ver_str = ver_str+ver_str_option;
	myRpg.FunctionFlg = false;
	MapFlg = false;
	
	//絶頂モード切替後処理保存用
	myCustomJs.prototype.OrgasmModeChangeAfter;
	//優佳への命令モード
	myCustomJs.prototype.InstructionMode = false;
	
	//画像
	myImg.Initialize();
	
	//コマンド設定
	myCustomJs.prototype.mainMenu = myBT.mainMenu;
	myBT.mainMenu = function(parent){
		myCustom.mainMenu(parent);
		myBT.MenuViewHiddenProc = myCustom.MenuViewHiddenProc;
	}
	//myBT.MenuHidden();
	
	//メンバー
	//移動メニュー処理置き換え用（使わない場合はNULL以外をセット）
	myCustomJs.prototype.comanndMove = null;
	myCustomJs.prototype.estrusMode = null;
	myCustomJs.prototype.comanndMove = null;
	
	//初期化処理
	myCustomJs.prototype.Initialize = function(){
		//事前処理
		myProc.moveIndex = 0;
		myCustom.estrusMode = 0;
		myST.Touch_up_x1 = 142;
		myST.Touch_up_x2 = 225;
		myST.Touch_up_y1 = 243;
		myST.Touch_up_y2 = 241;
		//myProc.OrgasmModeFlg = true;//絶頂モードON
		myCustom.OrgasmModeChangeAfter = myProc.OrgasmModeChangeAfter;
		myST.TouchData[myST.TouchData.length-2] = function(){
			return [//胸タッチ/絶頂モード/強気/2
			["FUNC",function(){//触り始め
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、んっ、あ……」");
				myImg.SetIndexPos("body_face_bk",8);
				myImg.AllImageView();			
			}],
			["FUNC",function(){//10回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「胸、気持ちいいよ……。んっ」");
			}],
			["FUNC",function(){//20回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「んっ、あっ！　"+myProc.character+"、い、いいよっ、んっ！」");
			}],
			["FUNC",function(){//30回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「あっ！んっ！い、イっちゃう、イっちゃうよぉ！」");
			}],
			["FUNC",function(){//40回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「イッくぅぅぅ！ん～～～～～～～～～っ！」");
				myImg.SetIndexPos("body_face_bk",10);
				myImg.AllImageView();
			}],
			["FUNC",function(){//50回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「はぁ、はぁ、あっ！い、いやっ！ま、まだイったばかりなのにっぃ！」");
				myImg.SetIndexPos("body_face_bk",8);
				myImg.AllImageView();
			}],
			["FUNC",function(){//60回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「"+myProc.character+"、ちょっと、待ってっ！、ま……。っく！」");
			}],		
			["FUNC",function(){//70回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「また、んっ！い、イっちゃう、イっちゃうよぉ！」");
				myImg.SetIndexPos("body_face_bk",10);
				myImg.AllImageView();
			}],		
			["FUNC",function(){//80回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「イッくぅぅぅ！ん～～～～～～～～～っ！」");
			}],		
			["FUNC",function(){//90回タッチ
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「はぁ、はぁ、えっ！？イったばかりなのにっ、ま、またっ！？」"+(myCustom.estrusMode==3?"<br>発情状態になりました。":""));
				myImg.SetIndexPos("body_face_bk",8);
				myImg.AllImageView();
				myCustom.estrusMode++;
			}],
		];}
		
		//絶頂モード切替後処理
		myProc.OrgasmModeChangeAfter = function(){
			if(!_self.sample_flg){
				if(myProc.OrgasmModeFlg){//絶頂モードON
					//裸、パンツのみの場合
					if(myProc.ImageIndex == 13 || myProc.ImageIndex == 19){
						myImg.SetIndexPos("body",5);
						myImg.AllImageView();
					}
				}else{//絶頂モードOFF
					//パンツのみの場合
					if(myProc.ImageIndex == 13){
						myImg.SetIndexPos("body",2);
						myImg.AllImageView();
					}
					//裸の場合
					if(myProc.ImageIndex == 19){
						myImg.SetIndexPos("body",3);
						myImg.AllImageView();
					}
				}
			}
			console.log("Custom::OrgasmModeChangeAfter:processing");
			return;
		}
		
		//moveInit
		myCustomJs.prototype.moveInit = function(){
			myProc.movedata = [
				[//インデックス:場所の名前
					[1,"体育倉庫"],
					[5,"玄関（下駄箱）"],
					[9,"教室（2F）"],
					[13,"階段（1F）"],
					[17,"階段（2F）"],
					[21,"階段（3F）"],
					[25,"屋上入口"],
					[29,"１F廊下"],
					[33,"2F廊下"],
					[37,"3F廊下"],
					[41,"1Fトイレ"],
					[45,"2Fトイレ"],
					[49,"3Fトイレ"],
					[53,"屋上"],
					function(index,get=false){
						var tmp = myProc.movedata[0];
						for(var loop in tmp){
							if(tmp[loop] && typeof tmp[loop] === 'function')return;
							if(tmp[loop][0] == index){
								if(get)return tmp[loop];
								return tmp[loop][1]; 
							}
						}
					}
				],
				//現在の場所,[行先],{背景の表示位置}
				[1,[5],{x:-50,y:0}],//体育倉庫
				[9,[33,17,45],{x:-50,y:0}],//教室（2F）
				[5,[1,13,29,41],{x:-50,y:0}],//玄関（下駄箱）
				[13,[5,17,29,41],{x:-50,y:0}],//階段（1F）
				[17,[13,21,9,33,45],{x:-50,y:0}],//階段（2F）
				[21,[17,25,37,49],{x:-50,y:0}],//階段（3F）
				[25,[21,53],{x:-50,y:0}],//屋上入口
				[29,[5,13,41],{x:-50,y:0}],//１F廊下	
				[33,[9,17,45],{x:-50,y:0}],//2F廊下
				[37,[21,49],{x:-50,y:0}],//3F廊下
				[41,[29],{x:-50,y:0}],//1Fトイレ
				[45,[33],{x:-50,y:0}],//2Fトイレ
				[49,[37],{x:-50,y:0}],//3Fトイレ	
				[53,[25],{x:-50,y:0}],//屋上	
			];			
		}
	}
	
	//移動メニュー処理置き換え
	myCustomJs.prototype.setCommandProcessing = function(){
		//移動メニュー処理を横取り
		myCustom.comanndMove = myBT.getCommandProcessing(myBT.CommandMove);
	
		//移動前処理(myProc.moveBeforeは従来のまま。移動前確認を行う)
		myCustomJs.prototype.retYesNo = null;
		myCustomJs.prototype.beforeImageIndex = null;
		myCustomJs.prototype.moveBefore = function(value){
			myCustom.retYesNo = null;
			if(myCustom.InstructionMode){
				myBT.yesNoBox(null,'優佳に命令するのをやめて移動しますか？',function(){
					myCustom.InstructionMode = false;
					//朝の命令終了時
					if(myImg.back_flg_asa){
						//下着姿ー着衣
						if(myProc.ImageIndex<13){
							//通常終了
							if(myCustom.estrusMode<3)myBT.setMessage(myST.Story[1]);
							//発情状態終了
							if(myCustom.estrusMode>=3)myBT.setMessage(myST.Story[3]);
						}else{//ブラ、パンツなし。もしくは裸
							myBT.yesNoBox(null,'下着をこのまま没収しますか？',function(){
								myCustom.beforeImageIndex = myProc.ImageIndex;
								if(myProc.ImageIndex == 13){//パンツのみ
									myBT.setMessage(myST.Story[2]);
								}
								if(myProc.ImageIndex == 16){//ブラのみ
									myBT.setMessage(myST.Story[2]);
								}
								if(myProc.ImageIndex == 19){//裸
									myBT.setMessage(myST.Story[2]);
								}
							});								
						}
						myImg.back_flg_asa = false;						
					}
					return;
				});
			}else{
				myCustom.comanndMove();				
			}
		}
		
		//移動メニュー置き換え
		myBT.setCommandProcessing(myBT.CommandMove,myCustom.moveBefore);
	}
	
	//ストーリー用
	myST.Story = [
		[//初回:0
			["FUNC",function(){
				myBT.MenuHidden();
				myProc.music(0,0);
				myProc.moveIndex = 0;
				myBT.showMessage("俺は幼なじみと恋人兼ご主人様の関係だ。<br>きっかけは数日前、夜中にコンビニへ行った時に夜中に出歩いていた天宮優佳とぶつかってノーパンだったのを見てしまったからだ。");
			}],
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("翌日、問い詰めると露出癖、レイプ願望と異常性癖があると告白され、見たんだからと恋人兼ご主人様になることを望まれた。");
			}],			
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("そして今日から優佳に、命令しエッチする日々が始まる。");
			}],			
			["FUNC",function(){
				myBT.MenuHidden();
				myProc.changeImage(0);
				myBT.showMessage("優佳<br>「"+myProc.character+"、言う通りに来たよ……」");
			}],
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳が顔を少し赤らめて、体育倉庫までやってきた。");
			}],			
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("まずは誰も来なそうなところで、色々とやってみようと思う。<br>優佳、本人は小〇生の頃から露出プレイを自らしてたらしいが、俺は妄想こそすれど実際に命令するのが初めてだった");
			}],			
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「"+myProc.character+"、遠慮しないで命令していいからね？");
			}],
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("すでに俺に命令されるのが楽しみなのか優佳の表情が妖艶に見える。<br>どんな命令をしようか？");
			}],			
			["FUNC",function(){
				myBT.showMessage("");
				myProc.moveIndex = 1;
				myCustom.InstructionMode = true;
				myProc.music(0,1);
				myProc.music(1,0);
			}],
		],
		//授業前・調教終わり（ノーマル）:1
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("俺<br>「朝はこれで終わりだ。そろそろ授業も始まるからな」");
			}],		
			["FUNC",function(){
				myBT.showMessage("優佳<br>「あ、そうだよね……」");
			}],		
			["FUNC",function(){
				myBT.showMessage("優佳はどこか物足りなさそうに太ももをこすり合わせて俺を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("俺<br>「さて、行くよ。優佳」");
			}],		
			["FUNC",function(){
				myBT.showMessage("優佳<br>「う、うん……」");
			}],		
			["FUNC",function(){
				myBT.showMessage("何か命令してもらえると思ったのか。残念そうに言うのだった。");
			}],
			["FUNC",function(){
				myProc.moveIndex = 9;
				myProc.changeImage(0,9);
			}],
			["FUNC",function(){
				myBT.showMessage("授業中ー");
			}],            
			["FUNC",function(){
				myBT.showMessage("優佳は時折、こちらをチラチラと見ながら何かを言いたげな表情だった");
			}],            
			["FUNC",function(){
				myBT.showMessage("……。");
			}],
			["FUNC",function(){
				myBT.showMessage("…………。");
			}],
			["FUNC",function(){
				myBT.showMessage("昼休みー<br>さて、どんなことをしようか？");
			}],
		],
		//授業前・調教終わり（ブラ、パンツ、下着没収共通）:2
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("俺<br>「朝はこれで終わりだ。そろそろ授業も始まるからな」");
			}],		
			["FUNC",function(){
				myBT.showMessage("優佳<br>「あ、そうだよね……」");
			}],		
			["FUNC",function(){
				myBT.showMessage("優佳は服を着ようとするので、その手を止める");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「"+myProc.character+"？」");
			}],		
			["FUNC",function(){
				if(myCustom.beforeImageIndex == 13)myBT.showMessage("俺<br>「ブラは没収な？」");
				if(myCustom.beforeImageIndex == 16)myBT.showMessage("俺<br>「パンツは没収な？」");
				if(myCustom.beforeImageIndex == 19)myBT.showMessage("俺<br>「下着は没収な？」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「ほ、本気！？」");
			}],
			["FUNC",function(){
				myBT.showMessage("俺<br>「本気だよ。それとも返してほしい？」");
			}],
			["FUNC",function(){
				myBT.showMessage("戸惑う優佳の目の前に下着を差し出すが、優佳は俺の顔色を伺うように見てくる。");
			}],
			["FUNC",function(){
				myBT.showMessage("俺<br>「これは命令だけど、拒否したいなら好きにしていいよ？」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「"+myProc.character+"、意地悪だよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("口でこそ意地悪とか言うが表情はどことなく嬉しそうだ。");
			}],
			["FUNC",function(){
				myProc.moveIndex = 9;
				myProc.changeImage(0,9);
			}],
			["FUNC",function(){
				myBT.showMessage("授業中ー");
			}],            
			["FUNC",function(){
				if(myCustom.beforeImageIndex == 13)myBT.showMessage("ブラを付けてないからか落ち着かない様子で時折、俺の方を助けを求めるように見るが、当然俺は無視をした。");
				if(myCustom.beforeImageIndex == 16)myBT.showMessage("パンツを履いてないからか落ち着かない様子で時折、俺の方を助けを求めるように見るが、当然俺は無視をした。");
				if(myCustom.beforeImageIndex == 19)myBT.showMessage("下着を付けてないからか落ち着かない様子で時折、俺の方を助けを求めるように見るが、当然俺は無視をした。");
			}],            
			["FUNC",function(){
				myBT.showMessage("……。");
			}],
			["FUNC",function(){
				myBT.showMessage("…………。");
			}],
			["FUNC",function(){
				myBT.showMessage("昼休みー<br>さて、どんなことをしようか？");
			}],		
		],
		//授業前・調教終わり（三回以上イカされている）:1
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("俺<br>「朝はこれで終わりだ。そろそろ授業も始まるからな」");
			}],		
			["FUNC",function(){
				myBT.showMessage("優佳<br>「え、も、もう授業……？」");
			}],		
			["FUNC",function(){
				myBT.showMessage("快楽に優佳は焦るようにいう。すでに、アソコはびしょ濡れだ。こんな状態で授業を受けろと言われているわけである。");
			}],
			["FUNC",function(){
				myBT.showMessage("俺<br>「さて、行くよ。優佳」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「す、少し、休みたいよ。ほ、保健室に」");
			}],
			["FUNC",function(){
				myBT.showMessage("縋るように目で俺を見るが俺は首を振ると諦めたように俯いた。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「わ、わたしがこういう関係を望んだんだもんね……」");
			}],
			["FUNC",function(){
				myBT.showMessage("切なげに言うが、大人しく俺の指示に従う優佳だった");
			}],
			["FUNC",function(){
				myProc.moveIndex = 9;
				myProc.changeImage(0,9);
			}],
			["FUNC",function(){
				myBT.showMessage("授業中ー");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は、火照ったままの体で授業を受けていたせいか、たまに太ももをすり合わせたりなどしていた。");
			}],
			["FUNC",function(){
				myBT.showMessage("友人から心配されるも、笑って何とか誤魔化す。<br>時折、俺を見てくるが切なそうに、今からでも犯してくれとでも言いたげな視線だった。");
			}],
			["FUNC",function(){
				myBT.showMessage("……。");
			}],
			["FUNC",function(){
				myBT.showMessage("…………。");
			}],
			["FUNC",function(){
				myBT.showMessage("昼休みー<br>さて、どんなことをしようか？");
			}],		
		],
		//授業前・調教終わり（発情状態・ブラ、パンツ、下着没収）:4
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("俺<br>「朝はこれで終わりだ。そろそろ授業も始まるからな」");
			}],		
			["FUNC",function(){
				myBT.showMessage("優佳<br>「え、も、もう授業……？」");
			}],		
			["FUNC",function(){
				myBT.showMessage("快楽に優佳は焦るようにいう。すでに、アソコはびしょ濡れだ。こんな状態で授業を受けろと言われているわけである。");
			}],
			["FUNC",function(){
				if(myCustom.beforeImageIndex == 13)myBT.showMessage("俺<br>「さて、優佳。<br>ブラは没収な？」");
				if(myCustom.beforeImageIndex == 16)myBT.showMessage("俺<br>「さて、優佳。<br>パンツは没収な？」");
				if(myCustom.beforeImageIndex == 19)myBT.showMessage("俺<br>「さて、優佳。<br>下着は没収な？」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「こ、こんな状態で！？」");
			}],
			["FUNC",function(){
				myBT.showMessage("驚いたように目で俺を見るが、俺は頷くと諦めたように俯いた。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「わ、わたしがこういう関係を望んだんだもんね……」");
			}],
			["FUNC",function(){
				myBT.showMessage("切なげに言うが、大人しく俺の指示に従う優佳だった");
			}],
			["FUNC",function(){
				myProc.moveIndex = 9;
				myProc.changeImage(0,9);
			}],
			["FUNC",function(){
				myBT.showMessage("授業中ー");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は、火照ったままの体で授業を受けていたせいか、たまに太ももをすり合わせたりなどしていた。");
			}],
			["FUNC",function(){
				if(myCustom.beforeImageIndex == 13)myBT.showMessage("友人か胸のポッチが見えていることを心配されるも、朝急いで、ブラを忘れたのと笑って何とか誤魔化すが、気が気じゃないだろうな。");
				if(myCustom.beforeImageIndex == 16)myBT.showMessage("友人から心配されるも、笑って何とか誤魔化すが、スカートの下はノーパンだ。さぞかし心細いだろうな。");
				if(myCustom.beforeImageIndex == 19)myBT.showMessage("友人か胸のポッチが見えていることを心配されるも、朝急いで、ブラを忘れたのと笑って何とか誤魔化すが、実はスカートの中もノーパンだ。<br>本当に気が気じゃないだろうな。");			
			}],
			["FUNC",function(){
				myBT.showMessage("……。");
			}],
			["FUNC",function(){
				myBT.showMessage("…………。");
			}],
			["FUNC",function(){
				myBT.showMessage("昼休みー<br>さて、どんなことをしようか？");
			}],				
		],
	];
	
	//話す処理
	myCustomJs.prototype.TalkProc = function(){
        //命令モード
        if(myCustom.InstructionMode){
    		//通常
    		if(myProc.ImageIndex == 0){
    			myProc.talkExcute(myProc.talkList(0));
    		}
    		//スカート捲り
    		if(myProc.ImageIndex == 1){
    			myProc.talkExcute(myProc.talkList(1));
    		}
    		//スカート脱がし
    		if(myProc.ImageIndex == 2){
    			myProc.talkExcute(myProc.talkList(2));
    		}
    		//シャツボタン外し
    		if(myProc.ImageIndex == 3){
    			myProc.talkExcute(myProc.talkList(3));
    		}
    		//シャツボタン外しスカート捲り
    		if(myProc.ImageIndex == 4){
    			myProc.talkExcute(myProc.talkList(4));
    		}
    		//シャツボタン外しスカート脱がし
    		if(myProc.ImageIndex == 5){
    			myProc.talkExcute(myProc.talkList(5));
    		}
    		//シャツ脱ぐ
    		if(myProc.ImageIndex == 8){
    			myProc.talkExcute(myProc.talkList(6));
    		}
    		//シャツを脱ぐ・スカートまくり
    		if(myProc.ImageIndex == 9){
    			myProc.talkExcute(myProc.talkList(7));
    		}
    		//下着姿
    		if(myProc.ImageIndex == 11){
    			myProc.talkExcute(myProc.talkList(8));
    		}
    		//パンツのみ
    		if(myProc.ImageIndex == 13){
    			myProc.talkExcute(myProc.talkList(9));
    		}
    		//ブラのみ
    		if(myProc.ImageIndex == 16){
    			myProc.talkExcute(myProc.talkList(10));
    		}
    		//裸
    		if(myProc.ImageIndex == 19){
    			myProc.talkExcute(myProc.talkList(11));
    		}
        }else{
            let msg;
            if(myImg.myIbackCorrect==0 && (!myImg.back_flg_asa)){
                if(myProc.moveIndex==25 || myProc.moveIndex==53){
                    msg = [
                        ["FUNC",function(){
                            myBT.MenuHidden();
                            myBT.showMessage("優佳<br>「ここなら、人も来そうもないから大丈夫かな？」");
                        }],
                        ["FUNC",function(){
                            myBT.MenuHidden();
                            myBT.showMessage("優佳が何かを期待して俺の顔を見てくる。");
                        }],
                        ["FUNC",function(){
                            myBT.showMessage("");
                        }],                
                    ];                    
                }
            }else{
                msg = [
                    ["FUNC",function(){
                        myBT.MenuHidden();
                        myBT.showMessage("優佳<br>「……。"+myProc.character+"、ま、まさか、ここで？」");
                    }],
                    ["FUNC",function(){
                        myBT.MenuHidden();
                        myBT.showMessage("優佳が不安そうに俺の顔を見てくる。");
                    }],
                    ["FUNC",function(){
                        myBT.showMessage("");
                    }],                
                ];
            }
            myBT.setMessage(msg);
        }
	}
	
	//話す
	myST.Talk = [
		//何でもない:0
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"」");
			}],
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳が何かを求めて俺を見てくる。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//スカート捲り中:1
		[
			["FUNC",function(){
				myBT.MenuHidden();
				if(myCustom.beforeImageIndex == 16 || myCustom.beforeImageIndex == 19){
					myBT.showMessage("優佳<br>「……。"+myProc.character+"にわたしのアソコ見られてる……」");
				}else{
					myBT.showMessage("優佳<br>「……。"+myProc.character+"、恥ずかしいよ……」");
				}
			}],
			["FUNC",function(){
				if(myCustom.beforeImageIndex == 16 || myCustom.beforeImageIndex == 19){
					myBT.showMessage("恥ずかしそうにしながらもスカートを持つ手を離さない優佳。俺は優佳のアソコをじっくりと眺める。");
				}else{
					myBT.showMessage("恥ずかしそうにしながらもスカートを持つ手を離さない優佳。俺は優佳のパンティをじっくりと眺める。");
				}
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「うう……。そんなに見られると……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながらスカートを捲り続けた。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//スカート脱がし中:2
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、そんなに見られると恥ずかしいよ……」");
			}],
			["FUNC",function(){
				if(myCustom.beforeImageIndex == 16 || myCustom.beforeImageIndex == 19){
					myBT.showMessage("アソコを晒して立たされていることに恥ずかしそうにする。");
				}else{
					myBT.showMessage("下着を晒して立たされていることに恥ずかしそうにする。");
				}
			}],
			["FUNC",function(){
				if(myCustom.beforeImageIndex == 16 || myCustom.beforeImageIndex == 19){
					myBT.showMessage("優佳<br>「うう……。"+myProc.character+"いじわるだよ……。ずっと見てばかりで。<br>すっごく恥ずかしいんだからぁ」");
				}else{
					myBT.showMessage("優佳<br>「うう……。"+myProc.character+"いじわるだよ……。ずっと見てばかりで」");
				}
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//シャツボタン外し:3
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、そんなに胸ばっかり見られると恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("シャツの間から除くブラジャーを見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「うう……。"+myProc.character+"いじわるだよ……。見てるだけなんて……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//シャツボタンスカート捲り:4
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、胸もパンツもじっと見て……」");
			}],
			["FUNC",function(){
				myBT.showMessage("シャツの間から除くブラジャーに自らたくし上げたスカートから除くショーツを見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「うう……。"+myProc.character+"、見られるだけだと辛いよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//シャツボタンスカートなし:5
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、胸もパンツもじっと見て……」");
			}],
			["FUNC",function(){
				myBT.showMessage("シャツの間から除くブラジャーに丸見えになったショーツを見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「うう……。"+myProc.character+"、見られるだけだと辛いよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//シャツ脱ぐ:6
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、胸ばっかり見られると恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("丸見えになったブラジャーをマジマジと見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「うう……。"+myProc.character+"、切ないよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//シャツ脱ぐ・スカートまくり:7
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、胸もパンツもじっと見られて恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("丸見えになったブラジャーにたくし上げられたスカートから除くショーツをマジマジと見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「切ないよ……。"+myProc.character+"」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//シャツ脱ぐ・スカートなし:8
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、胸もパンツもじっと見られて恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("下着姿をマジマジと見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「切ないよ……。"+myProc.character+"。このまま……は嫌だよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラなし・パンツあり:9
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、胸をじっと見られて恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("ブラを外し腕で隠す姿をマジマジと見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「切ないよ……。"+myProc.character+"。このまま……は嫌だよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラあり・パンツなし:10
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、下ばかりじっと見られて恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("パンツを脱いだ下半身をマジマジと見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「切ないよ……。"+myProc.character+"。このまま……は嫌だよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//裸:11
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……。"+myProc.character+"、じっと見られて恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("裸に靴下だけという姿をマジマジと見られて恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「切ないよ……。"+myProc.character+"。このまま……は嫌だよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は足をもじもじさせながら懇願するように俺の顔を見る。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
	];
	
	//命令処理
	myCustomJs.prototype.Talk2Index = 0;
	myCustomJs.prototype.Talk2Proc = function(){
        //命令モードオフ時処理
        if(!myCustom.InstructionMode){
            myBT.yesNoBox(null,'ここで優佳に命令しますか？',function(){
                if(myImg.backCorrect==0 && (!myImg.back_flg_asa)){
                    if(myProc.moveIndex==25 || myProc.moveIndex==53){
                        myCustom.InstructionMode = true;
                        myBT.showMessage("優佳 <br>「ここで、エッチな命令するんだね？」");
                    }else{
                        myBT.showMessage("さすがにここでは止めておこう。<br>せめて、屋上入口か、屋上だな。");
                    }
                }else{
                    myCustom.InstructionMode = true;
                    myBT.showMessage("優佳 <br>「ここで、エッチな命令するんだね？」");
                }
            },function(){
                myBT.showMessage("ここで命令はやめておこう。");
            });
            return;
        }
		var parent = _self.Elm("operation",_self.TypeID);
		var func = function(id){
			if(id==0){//スカート捲る・戻す/履かせて捲らす
				if(myProc.ImageIndex != 1 && myProc.ImageIndex != 4 && myProc.ImageIndex != 9){
						if(myProc.ImageIndex == 0){
							myBT.setMessage(myST.Talk2[0]);
						}
						if(myProc.ImageIndex == 3){
							myBT.setMessage(myST.Talk2[7]);
						}
						if(myProc.ImageIndex == 2){
							myBT.setMessage(myST.Talk2[4]);
						}
						if(myProc.ImageIndex == 5){
							myBT.setMessage(myST.Talk2[13]);
						}
						if(myProc.ImageIndex == 8){
							myBT.setMessage(myST.Talk2[18]);
						}						
						if(myProc.ImageIndex == 11){
							myBT.setMessage(myST.Talk2[22]);
						}						
				}else{
					if(myProc.ImageIndex == 1){
						myBT.setMessage(myST.Talk2[1]);
					}
					if(myProc.ImageIndex == 4){
						myBT.setMessage(myST.Talk2[11]);
					}
					if(myProc.ImageIndex == 9){
						myBT.setMessage(myST.Talk2[19]);
					}
				}
				return;
			}else if(id==1){//スカート脱がす/履かせる
				if(myProc.ImageIndex != 2 && myProc.ImageIndex != 5 && myProc.ImageIndex != 11){
					if(myProc.ImageIndex == 0 || myProc.ImageIndex == 1){
						myBT.setMessage(myST.Talk2[2]);
					}
					if(myProc.ImageIndex == 3 || myProc.ImageIndex == 4){
						myBT.setMessage(myST.Talk2[10]);
					}
					if(myProc.ImageIndex == 8 || myProc.ImageIndex == 9){
						myBT.setMessage(myST.Talk2[20]);
					}					
				}else{
					if(myProc.ImageIndex == 2 ){
						myBT.setMessage(myST.Talk2[3]);
					}
					if(myProc.ImageIndex == 5 ){
						myBT.setMessage(myST.Talk2[11]);
					}
					if(myProc.ImageIndex == 11 ){
						myBT.setMessage(myST.Talk2[21]);
					}
				}					
				return;
			}else if(id==2){//シャツボタン外す、付ける
				if(myProc.ImageIndex != 3 && myProc.ImageIndex != 4 && myProc.ImageIndex != 5){
					if(myProc.ImageIndex == 0){
						myBT.setMessage(myST.Talk2[5]);
					}
					if(myProc.ImageIndex == 1){
						myBT.setMessage(myST.Talk2[7]);
					}
					if(myProc.ImageIndex == 2){					
						myBT.setMessage(myST.Talk2[10]);
					}
					if(myProc.ImageIndex == 8){					
						myBT.setMessage(myST.Talk2[23]);
					}
					if(myProc.ImageIndex == 9){					
						myBT.setMessage(myST.Talk2[24]);
					}
					if(myProc.ImageIndex == 11){					
						myBT.setMessage(myST.Talk2[25]);
					}	
				}else{
					if(myProc.ImageIndex != 4 && myProc.ImageIndex != 5){
						myBT.setMessage(myST.Talk2[6]);
					}else if(myProc.ImageIndex != 5){
						myBT.setMessage(myST.Talk2[8]);
					}else{
						myBT.setMessage(myST.Talk2[12]);
					}
				}					
				return;
			}else if(id==3){//シャツ脱がす/着せる
				if(myProc.ImageIndex < 6){
					if(myProc.ImageIndex == 0){
						myBT.setMessage(myST.Talk2[14]);
					}
					if(myProc.ImageIndex == 1){
						myBT.setMessage(myST.Talk2[16]);
					}
					if(myProc.ImageIndex == 2){
						myBT.setMessage(myST.Talk2[29]);
					}						
					if(myProc.ImageIndex == 3){
						myBT.setMessage(myST.Talk2[26]);
					}
					if(myProc.ImageIndex == 4){
						myBT.setMessage(myST.Talk2[27]);
					}
					if(myProc.ImageIndex == 5){
						myBT.setMessage(myST.Talk2[28]);
					}
				}else{
					if(myProc.ImageIndex == 8){
						myBT.setMessage(myST.Talk2[15]);
					}
					if(myProc.ImageIndex == 9){
						myBT.setMessage(myST.Talk2[17]);
					}	
					if(myProc.ImageIndex == 11){
						myBT.setMessage(myST.Talk2[30]);
					}
				}					
				return;
			}
		}

		var func2 = function(id){
			if(id==0){
				//下着姿なら
				if(myProc.ImageIndex == 11){
					myBT.setMessage(myST.Talk2[31]);
				}else if(myProc.ImageIndex >= 13){//すでにブラかパンツを脱いでいる。
					if(myProc.ImageIndex == 13){//ブラ付ける
						myBT.setMessage(myST.Talk2[32]);
					}
					if(myProc.ImageIndex == 16){//パンツ脱いでいる→裸
						myBT.setMessage(myST.Talk2[34]);
					}
					if(myProc.ImageIndex == 19){//裸→ブラ付ける
						myBT.setMessage(myST.Talk2[39]);
					}
				}else{
					myBT.setMessage(myST.Talk2[33]);
				}
				return;
			}else if(id==1){
				//下着姿なら
				if(myProc.ImageIndex == 11){
					myBT.setMessage(myST.Talk2[36]);
				}else if(myProc.ImageIndex >= 13){//すでにブラかパンツを脱いでいる。
					if(myProc.ImageIndex == 13){//ブラ付けている→裸
						myBT.setMessage(myST.Talk2[38]);
					}
					if(myProc.ImageIndex == 16){//パンツ履く
						myBT.setMessage(myST.Talk2[37]);
					}					
					if(myProc.ImageIndex == 19){//裸→ブラ付ける
						myBT.setMessage(myST.Talk2[40]);
					}
				}else{
					myBT.setMessage(myST.Talk2[33]);
				}
				return;
			}else if(id==2){
				if(myProc.ImageIndex > 11){
					myBT.setMessage(myST.Talk2[41]);
					return false;
				}
				return true;
			}
		}
		
		var selectData = [
			["スカートを捲らす",func],
			["スカートを脱がす",func],
			["シャツのボタンを外させる。",func],
			["シャツを脱がす。",func],
			["次の選択",func],
			["やめる",func],
		];
		
		var selectData2 = [
			["ブラジャーを脱がす",func2],
			["ショーツを脱がす",func2],
			["前の選択",func2],
			["やめる",func2],
		];
		
		if(myProc.ImageIndex == 1){
			selectData[0] = ["スカートを戻させる",func]
		}
		if(myProc.ImageIndex == 2){
			selectData[0] = ["スカートを履かせて捲らす",func]
			selectData[1] = ["スカートを戻させる",func]
		}
		if(myProc.ImageIndex == 3){
			selectData[2] = ["シャツのボタンを戻させる",func]
		}
		if(myProc.ImageIndex == 4){
			selectData[0] = ["スカートを戻させる",func]
			selectData[2] = ["シャツのボタンを戻させる",func]
		}
		if(myProc.ImageIndex == 5){
			selectData[0] = ["スカートを履かせて捲らす",func]
			selectData[1] = ["スカートを戻させる",func]
			selectData[2] = ["シャツのボタンを戻させる",func]
		}
		if(myProc.ImageIndex == 8){
			selectData[2] = ["シャツの着させてボタンは外す",func]
			selectData[3] = ["シャツを着させる",func]
		}
		if(myProc.ImageIndex == 9){
			selectData[0] = ["スカートを戻させる",func]
			selectData[2] = ["シャツの着させてボタンは外す",func]
			selectData[3] = ["シャツを着させる",func]
		}
		if(myProc.ImageIndex == 11){
			selectData[0] = ["スカートを履かせて捲らす",func]
			selectData[1] = ["スカートを戻させる",func]
			selectData[2] = ["シャツの着させてボタンは外す",func]
			selectData[3] = ["シャツを着させる",func]
		}
		if(myProc.ImageIndex >= 11){
			selectData[0] = ["スカートを履かせて捲らす",func]
			selectData[1] = ["スカートを戻させる",func]
			selectData[2] = ["シャツの着させてボタンは外す",func]
			selectData[3] = ["シャツを着させる",func]
		}
		//2ページ目
		if(myProc.ImageIndex <= 11){
			selectData2[0] = ["ブラジャーを脱がす",func2];
			selectData2[1] = ["ショーツを脱がす",func2];
			selectData2[2] = ["前の選択",func2];
			selectData2[3] = ["やめる",func2];		
		}
		if(myProc.ImageIndex == 13){
			selectData2[0] = ["ブラジャーを付ける",func2];
			selectData2[1] = ["ショーツを脱がす",func2];
			selectData2[2] = ["前の選択",func2];
			selectData2[3] = ["やめる",func2];		
		}
		if(myProc.ImageIndex == 16){
			selectData2[0] = ["ブラジャーを脱がす",func2];
			selectData2[1] = ["ショーツを履かせる",func2];
			selectData2[2] = ["前の選択",func2];
			selectData2[3] = ["やめる",func2];		
		}		
		if(myProc.ImageIndex == 19){
			selectData2[0] = ["ブラジャーを付ける",func2];
			selectData2[1] = ["ショーツを履かせる",func2];
			selectData2[2] = ["前の選択",func2];
			selectData2[3] = ["やめる",func2];		
		}
		//下着姿（ImageIndex：11）以下かで表示メニューを変える
		if(myProc.ImageIndex > 11){
			myCustom.Talk2Index = 1;
		}
		
		var selectDataSet;
		if(myCustom.Talk2Index == 0){
			selectDataSet = selectData;
			var selectId = myBT.selectBox(parent,selectDataSet,3);
			_self.Elm("."+selectId[0]).onmousedown = function(e){
				selectDataSet[0][1](0);
				_self.HiddenBox("selectBox");
			}
			_self.Elm("."+selectId[1]).onmousedown = function(e){
				selectDataSet[0][1](1);
				_self.HiddenBox("selectBox");
			}
			_self.Elm("."+selectId[2]).onmousedown = function(e){
				selectDataSet[0][1](2);
				_self.HiddenBox("selectBox");
			}			
			_self.Elm("."+selectId[3]).onmousedown = function(e){
				selectDataSet[0][1](3);
				_self.HiddenBox("selectBox");
			}			
			_self.Elm("."+selectId[4]).onmousedown = function(e){
				myCustom.Talk2Index = 1;
				_self.HiddenBox("selectBox");
				myCustom.Talk2Proc();
				
			}
			_self.Elm("."+selectId[selectId.length-1]).onmousedown = function(e){
				_self.HiddenBox("selectBox");
			}
		}else{
			selectDataSet = selectData2;
			var selectId = myBT.selectBox(parent,selectDataSet,3);
			_self.Elm("."+selectId[0]).onmousedown = function(e){
				selectDataSet[0][1](0);
				_self.HiddenBox("selectBox");
			}
			_self.Elm("."+selectId[1]).onmousedown = function(e){
				selectDataSet[0][1](1);
				_self.HiddenBox("selectBox");
			}
			_self.Elm("."+selectId[2]).onmousedown = function(e){
				let res = selectDataSet[0][1](2);
				if(res){
					myCustom.Talk2Index = 0;
					_self.HiddenBox("selectBox");
					myCustom.Talk2Proc();
				}else{
					_self.HiddenBox("selectBox");
				}
				
			}
			_self.Elm("."+selectId[selectId.length-1]).onmousedown = function(e){
				_self.HiddenBox("selectBox");
			}			
		}
	}
	//命令
	myST.Talk2 = [
		//制服上下有・スカートめくり:0
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myProc.changeImage(1,myProc.moveIndex,true);
				if(myCustom.beforeImageIndex == 16 || myCustom.beforeImageIndex == 19){	
					myImg.SetIndexPos("panty",0);
					myImg.AllImageView();
					myBT.showMessage("優佳<br>「パンツ履いてないんだよ……？」");
				}else{
					myBT.showMessage("優佳<br>「これで……いいかな……？」");
				}
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は恥ずかしそうにスカートを自分でたくし上げる。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上下有・スカート戻す:1
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myProc.changeImage(0,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。もういいの？ もっと、いじめていいよ？」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳はスカートを戻すと顔を赤らめて言う。");
			}],			
		],
		//制服上あり・スカート脱がし:2
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myProc.changeImage(2,myProc.moveIndex,true);
				myBT.showMessage("優佳<br>「スカートだけ脱ぐのって、エッチだよね……。"+myProc.character+"、こういうの好きなんだ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上あり・スカート戻す:3
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myProc.changeImage(0,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「恥ずかしかったよ。でも、"+myProc.character+"、わたし足りないんだ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳はスカートを履きなおすと物足りなさそうに俺を見つめてくる。");
			}],			
		],		
		//制服上下有・スカート戻してたくし上げ:4
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「……スカート履いて、捲るの？」");
			}],
			["FUNC",function(){
				myProc.changeImage(0,myProc.moveIndex,true);
				myBT.showMessage("優佳は不思議そうにスカートを履く。");
			}],			
			["FUNC",function(){
				myBT.MenuHidden();
				myProc.changeImage(1,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「せっかくスカート履いたのに捲らされるのって……変な気分だね……」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は恥ずかしそうに履きなおしたスカートを自分でたくし上げる。");
			}],
		],
		//制服上ボタン外し:5
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ボタンを外せばいいんだね……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("シャツのボタンを外すとブラジャーと素肌が間から除く。完全に脱ぐよりこれはエロイな。<br>優香にブラが見えてエロイなと声をかけるとびくりと体を震わせる。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「は、恥ずかしいよ……。」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳は恥ずかしそうに言うも、どことなく嬉しそうだ。");
			}],
		],
		//制服上ボタン戻す:6
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「戻すんだね……」");
			}],
			["FUNC",function(){
				myProc.changeImage(0,myProc.moveIndex,true);
				myBT.showMessage("シャツのボタンを一つ一つ嵌めていく。まるで、物足りないかのようにもっと命令して欲しいのか物欲しそうな表情だ。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……嵌め終わったよ？」");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上ボタン外しスカート捲り:7
		[
			["FUNC",function(){
				myBT.MenuHidden();
				if(myProc.ImageIndex != 1){
					myBT.showMessage("優佳<br>「……スカート捲ればいいんだよね？」");
				}else{
					myBT.showMessage("優佳<br>「シャツのボタン外して……またスカート捲ればいいんだよね？」");					
				}
			}],
			["FUNC",function(){
				if(myProc.ImageIndex != 1){
					myProc.changeImage(4,myProc.moveIndex,true);
				}else{
					myProc.changeImage(3,myProc.moveIndex,true);
				}
				myBT.showMessage("シャツの間からはブラジャーと素肌が間から除き。更にスカートを捲らせる。これはなかなかにエロイ");
			}],			
			["FUNC",function(){
				if(myProc.ImageIndex == 3)myProc.changeImage(4,myProc.moveIndex,true);
				myBT.showMessage("優佳<br>「ブラジャーもパンツも見られちゃってる……。恥ずかしい……。」");
			}],
			["FUNC",function(){
				myBT.showMessage("ボタンが開いたシャツのままスカートを捲る優香は更なる命令を待っているようにこちらを見てきた。");
			}],
		],
		//制服上ボタン戻すスカート捲ったまま:8
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツのボタンを嵌めて……スカートをもう一度捲るんだね？」");
			}],
			["FUNC",function(){
				myProc.changeImage(0,myProc.moveIndex,true);
				myBT.showMessage("シャツのボタンを一つ一つ嵌めていく。優香は何か物足りなさそうだ。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……嵌め終わったからスカート捲るね？」");
			}],
			["FUNC",function(){
				myProc.changeImage(1,myProc.moveIndex,true);
				myBT.showMessage("ボタンを嵌め終わった優香が再びスカートを捲る。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……何か変な気分だよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上ボタン外してスカート戻す:9
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「スカートを戻せばいいんだね……」");
			}],
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("スカートを戻すと再びシャツの間からブラジャーが見えるだけになる。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"の視線がわたしの胸に……。恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("恥ずかしいといいつつ嬉しそうだ。とんだ変態だな。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上ボタン外しスカート脱衣:10
		[
			["FUNC",function(){
				myBT.MenuHidden();
				if(myProc.ImageIndex != 2){
					myBT.showMessage("優佳<br>「スカート脱ぐんだね……」");
				}else{
					myBT.showMessage("優佳<br>「シャツのボタン外すよ……」");
				}
			}],
			["FUNC",function(){
				myProc.changeImage(5,myProc.moveIndex,true);
				myBT.showMessage("シャツの間からはブラジャーと素肌が間から除き。パンティは丸見えになる。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「ううう……。パンツも丸見えだし……。<br>ブラジャーもシャツから見えちゃってるし恥ずかしい……。」");
			}],
			["FUNC",function(){
				myBT.showMessage("さすがに、この格好は恥ずかしいのか落ち着かない様子だ。");
			}],
		],
		//制服上ボタン外してスカート戻す:11
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「スカートを戻せばいいんだね……」");
			}],
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("スカートを戻すと再びシャツの間からブラジャーが見えるだけになる。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"の視線がわたしの胸に……。恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("恥ずかしいといいつつ嬉しそうだ。とんだ変態だな。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服ボタン戻すスカート脱衣:12
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ボタン……嵌める……」");
			}],
			["FUNC",function(){
				myProc.changeImage(2,myProc.moveIndex,true);
				myBT.showMessage("優香はボタンを嵌めると、おのずと俺の視線は下へと向く。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、わたしのパンツばっかり見てる」");
			}],
			["FUNC",function(){
				myBT.showMessage("恥ずかしいはずなのに、優香は俺の視線に嬉しそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上ボタン外してスカート履かせて:13
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「スカートを戻して捲ればいいの……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("スカートを戻すと再びシャツの間からブラジャーが見えるだけになるが、優香は恥ずかしそうにスカートの裾を掴む。");
			}],			
			["FUNC",function(){
				myProc.changeImage(4,myProc.moveIndex,true);
				myBT.showMessage("優佳<br>「……せっかくスカート履いたのに、ブラジャーも見せてもう一回パンツを見せないと行けないって……」");
			}],
			["FUNC",function(){
				myBT.showMessage("せっかくスカートでパンティが隠せるのにこうして、もう一度捲らせるのは興奮する。きっと優香も同じなんだろう。");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……今、とってもエッチな気分だよ……。"+myProc.character+"」");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上脱ぐスカートあり:14
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツ……脱ぐんだ……ね？」");
			}],
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("シャツのボタンを外すとブラジャーと素肌が間から除く。一度、手を止めて俺の顔を見る。<br>俺が首を振ると、シャツを脱ぐ。");
			}],			
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……"+myProc.character+"、さすがに恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("俺<br>「手は後ろに組んで」");
			}],			
			["FUNC",function(){
				myProc.changeImage(8,myProc.moveIndex,true);
				myBT.showMessage("優佳<br>「……。何か罰を受けてるみたい……」");
			}],
			["FUNC",function(){
				myBT.showMessage("恥ずかしそうに体をもじもじとさせるが、隠すことも出来ずに佇んでいる。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上するスカートあり:15
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツ……着るの？」");
			}],
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("シャツを着るとボタンを一つずつ嵌めていく。シャツの間から除くブラジャーが返ってエロく見える。");
			}],			
			["FUNC",function(){
				myProc.changeImage(0,myProc.moveIndex,true);
				myBT.showMessage("優佳<br>「"+myProc.character+"……」");
			}],
			["FUNC",function(){
				myBT.showMessage("シャツを着ると物欲しそうに俺を見つめてくる。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上脱ぐスカート捲り:16
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツ……脱いでスカート捲ります……」");
			}],
			["FUNC",function(){
				myProc.changeImage(0,myProc.moveIndex,true);
				myBT.showMessage("スカートを一度下すと、シャツに手を掛ける。");
			}],			
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("シャツのボタンを外すとブラジャーと素肌が間から除くが、優佳はシャツの両端を掴むと脱いでいく。");
			}],			
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……」");
			}],
			["FUNC",function(){
				myProc.changeImage(9,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……ブラもパンツも丸見えで恥ずかしいよ。"+myProc.character+"……」");
			}],			
			["FUNC",function(){
				myBT.showMessage("ブラジャーは隠すことが出来ず、スカートも自らたくし上げてショーツを丸出しにして優佳は恥ずかしそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],		
		//制服着るスカート捲り:17
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツを着なおして、スカート捲るんだね……」");
			}],
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……」");
			}],			
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("優佳は下からボタンを一つずつ嵌めていく。俺の視線がブラジャーに行っているのに気が付くと優佳は恥ずかしそうにボタンを嵌めていった。");
			}],	
			["FUNC",function(){
				myProc.changeImage(0,myProc.moveIndex,true);
				myBT.showMessage("シャツを着なおすと再びスカートの裾を掴む");
			}],					
			["FUNC",function(){
				myProc.changeImage(1,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……シャツ着ても、こうやってパンツ見せるのは恥ずかしい」");
			}],			
			["FUNC",function(){
				myBT.showMessage("ブラジャーが見られなくなり、俺の視線がショーツに集中し優佳は恥ずかしそうにする。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上脱いだ状態からスカート捲り:18
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ブラジャーも丸見えなのに……」");
			}],
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとスカートの裾を掴む。");
			}],			
			["FUNC",function(){
				myProc.changeImage(9,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「ブラジャーもパンツも丸見えだよ……」");
			}],			
			["FUNC",function(){
				myBT.showMessage("ブラジャーは隠すことが出来ず、スカートも自らたくし上げてショーツを丸出しにして優佳は恥ずかしそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服上脱いだ状態からスカートを戻す:19
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「スカート戻すね……」");
			}],
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myBT.showMessage("スカートを戻すと再び手を後ろに回す。");
			}],			
			["FUNC",function(){
				myProc.changeImage(8,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「"+myProc.character+"の視線がずっと胸に……。恥ずかしい……」");
			}],			
			["FUNC",function(){
				myBT.showMessage("ブラジャーは隠すことが出来ず俺に見られて優佳は顔を赤くする。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服脱いだ状態からスカート脱ぐ:20
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「スカート……脱いだら、下着姿になっちゃうよ……」");
			}],
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとスカートのホックを外す。");
			}],			
			["FUNC",function(){
				myProc.changeImage(11,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「わたし……下着姿になっちゃった……。」");
			}],			
			["FUNC",function(){
				myBT.showMessage("ブラジャーもショーツも隠すものがもう何もない状態で優佳は恥ずかしそうにしている。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服脱いだ状態からスカート履く:21
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「スカート履くんだね……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとスカートを履きなおす。");
			}],			
			["FUNC",function(){
				myProc.changeImage(8,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。スカートだけって言うのも何かエッチな気分になっちゃうね？」");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳の言うとおり、下着姿も良かったがこの格好は格好でエロいと感じる。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服脱いだ状態からスカート履いてスカート捲り:22
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「スカート履いてスカート捲ればいいんだよね……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとスカートを履きなおす。");
			}],			
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。スカート捲るね」");
			}],
			["FUNC",function(){
				myProc.changeImage(9,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。こういう格好もエッチだよね」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳の言うとおり、下着姿も良かったが上はブラでスカートを捲る姿は格好でエロい。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服着なおす状態からスカートあり:23
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツをボタン外した状態で着るの……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとシャツを着る。");
			}],			
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。何かボタンを留めさせて貰えないの……エッチだね」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳の言うとおり、シャツを着させてもボタンを留めさせないのはエロいかも知れない。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],		
		//制服着なおす状態からスカート捲り:24
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツをボタン外した状態で着るの……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(3,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとシャツを着る。");
			}],			
			["FUNC",function(){
				myProc.changeImage(4,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。スカートを捲るね」");
			}],
			["FUNC",function(){
				myProc.changeImage(4,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「何かボタンを留めさせて貰えなくてスカートもたくし上げさせられて……エッチだね」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳の言うとおり、下着姿も良かったがシャツを羽織りスカートを捲る姿も格好でエロい。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服着なおす状態からスカートなし:25
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツをボタン外した状態で着るの……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとシャツを着る。");
			}],			
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。何かボタンを留めさせて貰えないの……エッチだね」");
			}],
			["FUNC",function(){
				myBT.showMessage("優佳の言うとおり、下着姿も良かったがシャツを羽織るだけの姿も格好でエロい。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服ボタン外している状態から脱ぐスカートあり:26
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツ脱ぐ……ね」");
			}],
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myBT.showMessage("シャツを脱ぐと手を後ろに回させる。");
			}],			
			["FUNC",function(){
				myProc.changeImage(8,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。ブラジャー丸見えになっちゃった」");
			}],
			["FUNC",function(){
				myBT.showMessage("ブラジャーを隠すことを許されず優佳は恥ずかしそうにしている。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服ボタン外している状態から脱ぐスカート捲り:27
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツ脱ぐ……ね」");
			}],
			["FUNC",function(){
				myProc.changeImage(6,myProc.moveIndex,true);
				myBT.showMessage("シャツを脱ぐと再びスカートの裾を掴むとたくし上げる");
			}],			
			["FUNC",function(){
				myProc.changeImage(9,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「……。ブラジャーもパンツも丸見えになっちゃった」");
			}],
			["FUNC",function(){
				myBT.showMessage("ブラジャーを隠すことを許されずスカートもたくし上げて優佳は恥ずかしそうにしている。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服ボタン外している状態から脱ぐスカート捲り:28
		[
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツ……脱いだら、下着姿になっちゃうよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("すでにボタンが全て外れたシャツに手を掛けると一度、手を止めて俺の顔を見る。<br>俺が首を振ると、諦めたように再びシャツに手をかけた。");
			}],							
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("シャツを脱ぐのを確認すると、手を後ろに組ませた。");
			}],			
			["FUNC",function(){
				myProc.changeImage(11,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「わたし……下着姿になっちゃった……。」");
			}],			
			["FUNC",function(){
				myBT.showMessage("ブラジャーもショーツも隠すものがもう何もない状態で優佳は恥ずかしそうにしている。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服脱ぐ/スカート脱衣済み:29
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツ……脱いだら、下着姿になっちゃうよ……」");
			}],
			["FUNC",function(){
				myProc.changeImage(5,myProc.moveIndex,true);
				myBT.showMessage("シャツのボタンを外すとブラジャーと素肌が間から除く。一度、手を止めて俺の顔を見る。<br>俺が首を振ると、諦めたように再びシャツに手をかけた。");
			}],							
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("シャツを脱ぐのを確認すると、手を後ろに組ませた。");
			}],			
			["FUNC",function(){
				myProc.changeImage(11,myProc.moveIndex,true);
				myImg.SetIndexPos("body_face_fk",6);
				myImg.AllImageView();
				myBT.showMessage("優佳<br>「わたし……下着姿になっちゃった……。」");
			}],			
			["FUNC",function(){
				myBT.showMessage("ブラジャーもショーツも隠すものがもう何もない状態で優佳は恥ずかしそうにしている。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//制服着る/スカート脱衣済み:30
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「シャツを着るの……？」");
			}],
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("後ろ手に組んでいた手を戻すとシャツを着る。");
			}],			
			["FUNC",function(){
				myProc.changeImage(2,myProc.moveIndex,true);
				myBT.showMessage("優香はボタンを嵌めると、おのずと俺の視線は下へと向く。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、わたしのパンツばっかり見てる」");
			}],
			["FUNC",function(){
				myBT.showMessage("恥ずかしいはずなのに、優香は俺の視線に嬉しそうだが少し物足りなさそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラ取る/パンツあり:31
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ブラ……外すんだね？」");
			}],
			["FUNC",function(){
				myProc.changeImage(12,myProc.moveIndex,true);
				myBT.showMessage("ブラを外すと、優佳のピンク色をした乳首が露になる。");
			}],			
			["FUNC",function(){
				myProc.changeImage(13,myProc.moveIndex,true);			
				myBT.showMessage("俺が彼女の乳首をじっと見つめていると優香は恥ずかしいのか手で胸を隠した。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、ずっと乳首ばかりみて、エッチだよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("乳首を隠すくらい恥ずかしいはずなのに、俺の視線に優佳は嬉しそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラ付ける/パンツあり:32
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ブラつけるの？」");
			}],
			["FUNC",function(){
				myProc.changeImage(12,myProc.moveIndex,true);
				myBT.showMessage("隠していた手をどけると、優佳のピンク色をした乳首が露になる。");
			}],
			["FUNC",function(){
				myBT.showMessage("すぐにはブラを付けずに、俺の視線を敢えて受けているようだ。");
			}],			
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("優佳は、俺に胸を見せつけるようにしながらブラを付ける。");
			}],
			["FUNC",function(){
				myProc.changeImage(11,myProc.moveIndex,true);
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、もうブラジャー着けちゃったけど良かったの？」");
			}],
			["FUNC",function(){
				myBT.showMessage("まるで、もっと恥ずかしめて欲しかったかのような口ぶりだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//下着姿じゃないのにブラ外し:33
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("まずは優佳を下着姿にさせるのが先だな。");
			}],
		],
		//ブラ取る/パンツなし:34
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ぶ、ブラ……外したら裸になっちゃうよ？」");
			}],
			["FUNC",function(){
				myProc.changeImage(15,myProc.moveIndex,true);
				myBT.showMessage("ブラを外すためにアソコを隠していた手を退ける。");
			}],	
			["FUNC",function(){
				myProc.changeImage(18,myProc.moveIndex,true);
				myBT.showMessage("ブラを外すと乳首もあそこも露になり、裸にさせた事実に興奮を覚えた。");
			}],				
			["FUNC",function(){
				myProc.changeImage(19,myProc.moveIndex,true);			
				myBT.showMessage("俺が彼女の乳首とアソコを交互に見つめていると優香は恥ずかしいのか手で体を隠す。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、乳首とアソコばかりみて、エッチだよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("体を隠すくらい恥ずかしいはずなのに、俺の視線に優佳は嬉しそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラ付ける/パンツあり:35
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ブラつけるの？」");
			}],
			["FUNC",function(){
				myProc.changeImage(12,myProc.moveIndex,true);
				myBT.showMessage("隠していた手をどけると、優佳のピンク色をした乳首とアソコが露になる。");
			}],
			["FUNC",function(){
				myBT.showMessage("すぐにはブラを付けずに、俺の視線を敢えて体全身で受けているようだ。");
			}],			
			["FUNC",function(){
				myProc.changeImage(10,myProc.moveIndex,true);
				myBT.showMessage("優佳は、俺に体を見せつけるようにしながらブラを付ける。");
			}],
			["FUNC",function(){
				myProc.changeImage(11,myProc.moveIndex,true);
			}],
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、下は丸出しにさせるなんて変態だよ……？」");
			}],
			["FUNC",function(){
				myBT.showMessage("口では俺を責めるが、その表情は嬉しそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラあり/パンツ脱ぐ:36
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「パンツを脱ぐの？」");
			}],
			["FUNC",function(){
				myProc.changeImage(15,myProc.moveIndex,true);
				myBT.showMessage("パンツを脱ぐと、優佳のアソコが丸出しになる。");
			}],
			["FUNC",function(){
				myProc.changeImage(16,myProc.moveIndex,true);
				myBT.showMessage("脱ぎ終わると俺の視線が恥ずかしいのか、すぐにアソコを手で隠してしまう。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、下だけ脱がすなんて、凄く恥ずかしいよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("アソコを手で隠して恥ずかしそうに言うが、本人は至って満足そうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラあり/パンツ履く:37
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「パンツを履くね？」");
			}],
			["FUNC",function(){
				myProc.changeImage(15,myProc.moveIndex,true);
				myBT.showMessage("再び優佳のアソコが丸出しになる。");
			}],
			["FUNC",function(){
				myProc.changeImage(11,myProc.moveIndex,true);
				myBT.showMessage("パンツを履くと、優佳はホッとしたような");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……下着姿で、"+myProc.character+"満足なの？」");
			}],
			["FUNC",function(){
				myBT.showMessage("まるで挑発するように優佳は俺に尋ねてくる。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//ブラなし/パンツ脱ぐ:38
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「パンツ脱いだら裸になっちゃうよ？」");
			}],
			["FUNC",function(){
				myProc.changeImage(12,myProc.moveIndex,true);
				myBT.showMessage("パンツを脱ぐために胸を隠していた手を退ける。");
			}],	
			["FUNC",function(){
				myProc.changeImage(18,myProc.moveIndex,true);
				myBT.showMessage("パンツを脱ぐと乳首もあそこも露になり、裸にさせた事実に興奮を覚えた。");
			}],				
			["FUNC",function(){
				myProc.changeImage(19,myProc.moveIndex,true);			
				myBT.showMessage("俺が彼女の乳首とアソコを交互に見つめていると優香は恥ずかしいのか手で体を隠す。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、乳首とアソコばかりみて、エッチだよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("体を隠すくらい恥ずかしいはずなのに、俺の視線に優佳は嬉しそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//裸/ブラ付ける:39
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「ブラを付ければいいの？」");
			}],
			["FUNC",function(){
				myProc.changeImage(18,myProc.moveIndex,true);
				myBT.showMessage("ブラを付けるために体を隠していた手を退ける。");
			}],	
			["FUNC",function(){
				myProc.changeImage(15,myProc.moveIndex,true);
				myBT.showMessage("ブラを付けると、アソコだけが無防備にさらされ裸よりもある意味、興奮を覚えた。");
			}],				
			["FUNC",function(){
				myProc.changeImage(16,myProc.moveIndex,true);			
				myBT.showMessage("俺がアソコをずっと見ていると優香は恥ずかしいのか手でアソコを隠す。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、アソコばかりみて、エッチだよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("アソコを隠すくらい恥ずかしいはずなのに、俺の視線に優佳は嬉しそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//裸/ブラ付ける:40
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("優佳<br>「パンツを履けばいいの？」");
			}],
			["FUNC",function(){
				myProc.changeImage(18,myProc.moveIndex,true);
				myBT.showMessage("パンツを履くために体を隠していた手を退ける。");
			}],	
			["FUNC",function(){
				myProc.changeImage(12,myProc.moveIndex,true);
				myBT.showMessage("パンツを履くと、乳首だけが無防備にさらされる。");
			}],				
			["FUNC",function(){
				myProc.changeImage(13,myProc.moveIndex,true);			
				myBT.showMessage("俺が乳首をずっと見ていると優香は恥ずかしいのか手で胸を隠す。");
			}],			
			["FUNC",function(){
				myBT.showMessage("優佳<br>「……"+myProc.character+"、胸ばかりみて、エッチだよ……」");
			}],
			["FUNC",function(){
				myBT.showMessage("胸を隠すくらい恥ずかしいはずなのに、俺の視線に優佳は嬉しそうだ。");
			}],
			["FUNC",function(){
				myBT.showMessage("");
			}],
		],
		//下着姿でない状態で前の項目に戻る:41
		[	
			["FUNC",function(){
				myBT.MenuHidden();
				myBT.showMessage("まずは優佳に下着を着させるのが先だな。");
			}],
		],
	];

	console.log(myST.EventData);
	
	//オブジェクトを生成
	myCustom = new myCustomJs();
}
customJs();
